body {
font-family:Arial, Helvetica, sans-serif;
font-size:.95em;
}

* {
margin:0;
padding:0;
}
p,ul {
margin-bottom:10px;
}
h1,h2,h3 {
margin-bottom:10px;
}
img {
border:none;
}

h1 {
font-size:1.5em;
font-family:"Times New Roman", Times, serif;
}

h2 {
font-size:1.2em;
font-family:"Times New Roman", Times, serif;
}


a {
color:#999;
text-decoration:none;
}

a:link {
color:#C00;
}

a:active {
color:#000;
}

a:visited {
color:#C00
}

a:hover {
background-color:#900;
color:#FFF;
}




#container {
width:728px;
margin:0 auto;
background-color:#FFF;
}



/* Logo / Header */

#logo a{
text-decoration:none;
font-size:40px;
}
#logo h1 { margin:0; }




/* Letters Nav */

#letters {
font-size:.8em;
list-style:none;
background-color:#ccc;
padding:5px 30px;
width:668px;
border-bottom:1px solid #999;
text-align:left;
}
#letters li {
padding-right:5px;
display:inline;
font-size:1.05em;
font-weight:bold;
}
#letters a {
text-decoration:none;
padding:2px 3px;
}
#letters a.active {
background-color:#900;
color:#fff;
}



/* Main Content Area */


#content {
background-repeat:repeat-y;
font-size:.9em;
padding:0 30px;
}









#footer {
font-size:.7em;
clear:both;
border-top:1px solid #999;
padding-top:10px;
background-image:url('/images/footer_bg2.jpg');
background-repeat:repeat-x;
overflow:auto;
}
#footer_links {
float:left;
width:400px;
text-align:left;
padding-left:20px;
}

#top_of_page {
float:right;
width:200px;
text-align:right;
padding-right:20px;
}

#footer ul {

}
#footer li {
list-style:none;
border-right:1px solid #ccc;
padding:0 4px;
display:inline;
}
#footer li.last {
border-right:none;
}
#footer a {
color:#fff;
font-weight:bold;
text-decoration:none;
}
#footer a:hover {
background:none;
color:#c00;
}
#print_footer {
display:none;
}







/* Contact Page */

label {
font-size:.9em;
margin-right: 1em;
font-weight:bold;
display:block;
}
fieldset ol {
list-style:none;
}
fieldset ol li {
margin-bottom:10px;
}
fieldset {
border:none;
}


div.success {
font-weight:bold;
margin-bottom:10px;
}
div.error {
font-weight:bold;
margin-bottom:10px;
padding:5px 10px;
color:#900;
background-color:#f5dbdb;
border:1px solid #d2a1a1;
}
div.error li {
margin-left:1.5em;
}


td {
text-align:left;
}
th {
text-align:left;
}




/* New Lyrics */

#page_new_lyrics table {
width:100%;
}
#page_new_lyrics td {
border-bottom:1px dashed #eee;
padding:2px 0;
}
#page_new_lyrics th {
border-bottom:1px dashed #eee;
font-size:.8em;
}
#page_new_lyrics a {
text-decoration:none;
}
#page_new_lyrics a:hover {
}




/* Home Page */

ul.popular_artists {
}
ul.popular_artists li {
display:inline;
padding-right:5px;
}

#home_page h2 {
border-bottom:1px solid #ccc;
}


/* New Songs */

ul.new_songs {
list-style:none;
}
ul.new_songs li {
padding-bottom:2px;
}
ul.new_songs li.more {
font-weight:bold;
padding-top:10px;
}

h2 {
border-bottom:1px dashed #eee;
margin:0;
}




/* Song Page */

#page_song .view_all {
font-size:.8em;
margin-bottom:10px;
}
#page_song h1 {
margin-bottom:0;
}
#page_song h1 a {
color:#000;
background:none;
}

.lyrics_top {
margin-bottom:20px;
}
.lyrics_bottom {
margin-top:20px;
margin-bottom:20px;
}

ul.artist_buttons {

}
ul.artist_buttons li {
display:inline;
padding-right:20px;
padding-bottom:10px;
}
ul.artist_buttons a img {
background:none;
}

div.return {
font-weight:bold;
margin-bottom:20px;
}

#page_song .hlt {
clear:both;
border:1px solid #ccc;
background-color:#eee;
padding:8px;
font-weight:bold;
}

#page_song h1 {
font-size:1.6em;
}

#page_song .tab_bottom {
}
#page_song .ringtone_bottom {
margin-bottom:5px;
}
#page_song .ringtone_btn_bottom {
margin-top:10px;
}

#google_bottom {
margin-top:30px;
}
#google_top {
text-align:left;
}





/* Artist Nav */

ul.artist_nav {
padding:2px 0;
list-style:none;
font-weight:bold;
font-size:.95em;
}
ul.artist_nav li.label {
color:#000;
background-color:#fff;
padding-right:5px;
border-left:1px solid #999;
border-top:1px solid #999;
border-bottom:1px solid #999;
padding:2px 10px;
}
ul.artist_nav li {
display:inline;
}
ul.artist_nav a {
color:#900;
display:inline;
padding:2px 10px;
border-right:1px solid #999;
border-bottom:1px solid #999;
border-top:1px solid #999;
text-decoration:none;
background-color:#eee;
}
ul.artist_nav li.first a {
border-left:1px solid #999;
}
ul.artist_nav a:hover {
background-color:#900;
color:#fff;
}
ul.artist_nav a.active:hover {
background-color:#900;
}




ul.artists,ul.songs {
list-style:none;
}
ul.artists li,ul.songs li {

}




/* Artist Page */

h1 a {
text-decoration:none;
color:#000;
}
h1 a:hover {
color:#000;
background:none;
}



#page_partners ul {
list-style:none;
}



/* Artist Page */
#page_artist h1 a {
color:#000;
background:none;
}







/* Ringtones */

.carriers {
font-size:.9em;
color:#666;
}
.recommended {
font-weight:bold;
font-size:.8em;
padding-left:30px;
}

ul.ringtones {
margin-left:0;
padding-left:0;
list-style-type:none;
}

ul.ringtones li {
padding-bottom:10px;
}

ul.ringtones a {
font-size:1em;
font-weight:bold;
}


.clear {
clear:both;
}
.hidden {
display:none;
}
